dev tun
topology subnet
mode server
tls-server
port 4500
proto udp

ca ca.crt
cert server.crt
key server.key
dh dh.pem

client-config-dir ccd
ifconfig-pool-persist ipp.txt
server 10.9.9.0 255.255.255.0
client-to-client

#route <eth0 network> 255.255.255.0
push "route <eth0 network> 255.255.255.0"
push "dhcp-option DNS <DNS IP>"
push "dhcp-option PROXY_AUTO_CONFIG_URL http://<IP>/proxy.pac"

push "redirect-gateway local def1"

keepalive 10 120

persist-tun
persist-key

verb 3
status /var/log/openvpn-tun.log

comp-lzo
